MRTG-LOAD(1)

NAME
mrtg-load - Returns the current load or uptime data

SYNOPSIS
mrtg-load ([-l 1|5|15] [-m multiplier])*2

DESCRIPTION
mrtg-load returns the system load averages for the past 1, 5, or 15 minutes. The output is written in a form useful as input for the MRTG utility. Every parameter can be accepted twice and allow one to control the two values in the output.

-l 1|5|15
    Sets the system load average to display in the output. If none is set, only the 5 minutes average with be displyed in the second position.

-m multiplier
    Sets the multiplier to be used in the output. For example, with a load of 1.2 and a multiplier of 100, the output load average would be 120. Note that the option order is important. If it is defined once, affect both output values. The default multiplier is 1.

EXAMPLE
Prints the 5-minute average of the system load, multiplied by 100.

    mrtg-load -m 100

Prints the 1-minute and 15-minute averages of the system load. The firs one multiplied by 10, the second one by 100.

    mrtg-load -l 1 -m 10 -l 15 -m 100

SEE ALSO
mrtg(1)

AUTHOR
Randolph Chung <tausq@debian.org> is the original writer of mrtgutils.

HISTORY
This document first appeared with mrtgutils-0.1